Папка синхронизации автоматически загружать файлы?

После того, как я синхронизировать папку, мне придется загружать каждый файл в этой папке, или Ubuntu One будет загружать их все для меня? Я не уверена, что это действительно работает.

+900
ahajib 19 мая 2019 г., 16:01:32
24 ответов

как SND-cs46xx-это модуль ядра Linux, поддерживающий звук перистые логики синтеза CS46xx аудио контроллеры. Это драйвер ALSA включены в ядро Linux.

В ОС Linux-2.6 2.6.23-1 двоичный-только прошивки в этого драйвер был удален (см. changelog пакетов), из-за обнаруженных проблем с лицензионной прошивки. Драйвера был отключен в это время. Прошивки также был отстранен от алса-источник пакета, чтобы устранить ошибку 483918.

В ОС Linux-2.6 2.6.31-1~экспериментальный.1, в СНД-cs46xx водитель был вновь включен и исправлены, чтобы использовать прошивку из пользовательского пространства (устранение ошибок Debian 464197).

Прошивки устройство не может быть распределено проектом Debian, так как СНД-cs46xx водитель не имеет лицензии.1 бесплатное перераспределение лицензия была запрошена от Cirrus логики.2

В данном разделе в данном разделе описывается, как включить поддержку звуковых устройств на основе чипсетов CS46xx на Debian системах.

+985
user61854 03 февр. '09 в 4:24

Быстрый и простой способ будет отредактировать файл /etc/fstab файл и добавить запись, аналогичную той, что вы должны увидеть раздел / и просто поставить необходимые указатели, такие как ФС типа ext4 и направьте его на /dev/sdb5. Перезагрузка и все должно работать. Я хотел подключить его к временной точки монтирования и рекурсивно скопировать или rsync это к файловой системе, чтобы гарантировать, что вы не потеряете какие-либо данные первого.

+855
Simon Martik 18 авг. 2015 г., 9:31:44

Другой способ достичь того, что из командной строки является АПТ-шоу-версии.
На man-странице говорится:

АПТ-шоу-версии парсит файл состояния dpkg и меткому списках установленных и доступных версий пакета и распределение и показывает параметры обновления в рамках конкретного распределения выбранного пакета.

После того как вы установили пакет:

$ судо apt-получить установку АПТ-шоу-версии

единственное, что вам нужно сделать, это:

$ судо АПТ-шоу-версий -у

Надеюсь, что помогает

+827
Andrew Regan 11 окт. 2014 г., 7:27:28

Диск названы (ПДД, Б, В). в порядке, они готовы для системы я думаю, что и он меняется, преимущественно если у вас есть USB и близких. В любом случае, если вы закрепите их использование UUID вместо СДА, СДБ, у вас не будет больше проблем как UUID ремонтируются.

+823
Oin 6 янв. 2013 г., 6:51:17

Удерживайте нажатой клавишу Shift при загрузке и в меню загрузки появится, оттуда вы можете выбрать, чтобы использовать предыдущее ядро, которое, будем надеяться, исправит вашу ситуацию...

+790
user1360434 16 июн. 2010 г., 2:21:09

Это легко включить из диспетчера настроек CompizConfig. (Установите его, если вы этого еще не сделали).

Затем в разделе Управление окнами, включить сетку. Я сохранил привязку по умолчанию сочетание клавиш Ctrl+клавиши Alt+цифровая клавиатура, но вы можете легко изменить его супер + стрелка, как вы предпочитаете.

+668
Johnpau 23 нояб. 2015 г., 21:22:44

Я предполагаю, что все файлы, которые вы поместите в файл/var/www и это должно было быть опубликовано на веб-сервере, это означает, что приведенные ниже команды не предположить, что вы не имели в виду, чтобы защитить конфиденциальность ваших данных, а целостность ваших файлов от несанкционированного вмешательства других пользователей системы.

Выполните следующие команды от имени root:

найти в /var/ВСП-print0 команды | команды xargs -0 Чаун ВСП-данных.ВСП-данных
найти в /var/ВСП-тип D -print0 команды | команды xargs -0 чмод 755
найти в /var/ВСП-тип F -print0 команды | команды xargs -0 чмод 644
+661
TeganLT 26 мая 2018 г., 18:55:03

Есть программный пакет для чтения EDID в , которые должны помочь вам добраться до практически всей информации, монитор выдает. Отдельные инструменты называются вам-данные EDID и парсит-данные EDID:

судо сделать-данные EDID | анализа-данные EDID
+661
Shusanta Debnath 12 окт. 2017 г., 1:31:30

Я использую Xubuntu в 12.04. Я удалил Firefox и теперь использовать Google Chrome версии 19.ХХХ.

Чтобы решить эту проблему, я пробовал:

  • galternatives

  • "по умолчанию приложения" в настройках и

  • обновление-альтернатив судо --конфиг х-www-браузер

Ни один из этих работал. У кого-нибудь есть по этому альтернативное решение?

--> Решение: я использовал "судо команду gedit /usr/доли/программы/Стандартные.список" совет от 天使の и искали Firefox в целом документ! Каждый раз, когда я нашла "в Firefox" Я заменил его с помощью "гугл-хром.рабочего стола". Я также использовал "по умолчанию приложениями" меню, чтобы изменить его на Google-хром. И сейчас он работает.. я надеюсь, что это помогает некоторым другим ;-)

+587
Jula444 29 дек. 2012 г., 17:20:13

Обновление с Ubuntu 12.10:

Все фигуры графического стека, необходимых для поддержки гибридной графики, сделанные в 12.10; на quantal Кетцаль имеет инфраструктуру для поддержки гибридной графики - как расширить дисплей, когда внешние мониторы могут быть только движимые дискретный чип, а также запускать приложения на дискретном чипе и отображать их на интегрированный GPU.

Есть два предостережения, хотя, одно большое, одно маленькое.

Незначительный нюанс заключается в том, что нет поддержки графического интерфейса нет никакого очевидного способа, чтобы запустить приложение на дискретной видеокарте. Вы можете сделать это, установив DRI_PRIME=1 переменную окружения перед запуском приложения.

Основной нюанс заключается в том, что это касается только бесплатные драйвера - нуво, радеони Интел. NVIDIA уже сейчас выразили заинтересованность в поддержке гибридной графики в Linux, но с DMA-buf с ядром символы, они должны использовать помечаются как GPL, что они не будут использовать.

Кроме того, гибридный поддержкой видела только легкие испытания, и есть еще куски, которые остаются невыполненными, как синхронизация между GPU для предотвращения разрыва.

По состоянию на Убунту 12.04 ЛТС:

официальная позиция компания заключается в том, что у них нет планов на поддержку технологии Optimus в Linux - наш графический стек разработан с предположением, что только одна карта находится за рулем данного дисплея, а это не легко обойти.

Дейв Эйрли проделал много работы распутывая это в X-сервера и ядра, и что, скорее всего, будут перебазированы на дрм-баф работу, которая в первую очередь выходят из руку мира через организацией Linaro. Когда-то это все и работает - который, кажется, от 6 месяцев до года - это будет можно сделать правильно гибридной графикой. В тот момент компания Nvidia может пересмотреть поддержку Оптимус на Линуксе, так как он перестанет быть огромный технический беспорядок implement1.

В плане поддержки гибридной графики сейчас, в Шмель проекта делает что-то вдоль тех линий. Он по сути работает второй X-сервер на карты Nvidia и копии на выходе рендеринга. Это не так плохо, как может показаться - это в принципе то что карты Nvidia делает под Windows 7 тоже, просто с немного аппаратную поддержку.

Команда Убунту X не планируют поддерживать Бамблби и Айронхайд (форк Шмель).

Если ваша система имеет опцию BIOS для переключения между Intel и видеокарт Nvidia, то вы можете выбрать между ними.

Если ваша система имеет аппаратный мультиплексор - так как Nvidia и Intel связаны с выходами - и работает vga_swicheroo, вы можете использовать этот интерфейс для переключения между ними, но только если вы используете драйверы с открытым исходным кодом. Для 12.04 мы планируем обеспечить неиспользованный графического процессора выключен, в этом случае, что должно улучшить жизнь батареи.

Если ваша система не имеют опцию BIOS и не имеет аппаратный мультиплексор vga_switcheroo, который знает, как управлять тогда ваша карта Nvidia не будет использовать на 12.04.

1: от AMD fglrx от водителя имеет некоторую поддержку для гибридной графики. Оказывается для этого, притворяясь X-сервер и загрузка самого драйвера Intel. Это не чистый ☺решение.

+510
madr 22 апр. 2011 г., 19:53:46

Я пробовал, то же самое, он не может сделать программа.... однако, указав часы -Н 1 с ACPI-б в терминале работает как шарм, но только когда монитор заряда, а для этого шнур питания должен быть либо в, либо в течение секунды или два, и вынесли его странным.

+494
angelausata 28 дек. 2015 г., 5:06:41

я не рекомендую Юпитера. вместо этого выполните следующие действия: http://wiki.debian.org/DebianEeePC/HowTo/Configure что касается температуры мой процессор на 60 C с вершины пика на 67 C и это не проблема вообще.

+483
pomido 8 июл. 2015 г., 19:05:17

Нет, обновить можно только сразу после освобождения, кроме как в случае выхода ЛЦ, когда непосредственный переход от одной LTS на следующую не допускается. Вам нужно сначала обновить до 10.04, а затем в 10.10.

Команда обновить-диспетчер -д используется для обновления до версии развития. Так как в 10.04 и 10.10 уже вышла, Вы не можете обновить их с помощью этой команды.

Ваше обновление-менеджер должны показывать кнопку для обновления до 10.04 при запуске это нормально(т. е. без параметра "-D"). Если вы не хотите, чтобы переустановить затем используйте эту кнопку для обновления до версии 10.04 и затем обновления до Maverick в ту же сторону.

+440
TenorB 2 авг. 2012 г., 18:09:52

Переустановить Ubuntu и при установке разметка экрана для куда устанавливать загрузчик(в нижней части окна). Там диск 1Tb и продолжить установку.

+427
Granfalloner 28 нояб. 2017 г., 15:25:41

Если я хочу подать коммерческое приложение, что именно я должен делать?

Вы можете подать коммерческих приложений с открытым кодом, как обычно

мы бы только открытый исходный код, если это необходимо, но предпочел бы, чтобы только поделиться источником с судьями. Это также возможно?

Нет Убунту Appshowdownfaq говорит

Ваше приложение должно быть с открытым исходным кодом для участия в конкурсе, и вы можете использовать любую лицензию, которая соответствует открытым исходным определением.

т. е. вы должны предоставить исходный код для общественности

Как упаковать моно развивать проект?

Вот руководство от Ubuntu Вики

+384
RZASLA 5 сент. 2016 г., 19:13:25

Я модернизировал свой Вайо ВГН-CR35G до 11.10 и все было хорошо, пока я не открыл интернет-браузер, чтобы прийти к полной остановке, когда я пытаюсь загрузить Гугл. Странно, это только меня и всех остальных в доме не было такой проблемы. (у нас есть Windows, Linux и Mac работает так это только мне). Что я могу сделать?

+368
Yong Lai 1 июл. 2011 г., 10:21:23

Вы можете сделать:

apt-получить --игнорировать-зависит от установки <pkg>

Это будет игнорировать все зависимости только проблема в том, что MySQL может быть только один. Поэтому чтобы избежать этого я бы предложил:

apt-получить -д'установки <pkg>

Потом скачал сразу все пакеты. Установите каждого из них в отдельности делать:

команды dpkg --игнорировать-зависит <индивидуальный пакет>

Лично я думаю, что установка MySQL, а затем просто перенастройте MediaWiki для использования PostgreSQL, если это возможно, может быть лучшим решением.

+353
89307268526 28 нояб. 2018 г., 4:49:42

Ядра В новая установка поставляется готовым для обновления с ядра и заголовки .17 для версии .18.

В основном вам нужно установить Linux-заголовков-универсальный перед установкой графического драйвера.

Вы можете увидеть мое собственное решение здесь, на АСК-Убунту в нижней части страницы хотя надо признать некоторые действия может оказаться ненужным, т. е. чрезмерную осторожность. Однако, вот что получил это работает для меня, это главное.

+328
Adonis4 26 июл. 2013 г., 7:52:50

Я начал искать гидов. Я нашел это руководство , но ни один из основных методов работы в 11.10.

  1. Первое решение, я создал на рабочем столе файл, однако местоположение файла дается как .переименовать-> рабочий стол-> единство-> лаунчер -> избранное больше не существует. Я могу добраться до /дома/сайтх/.переименовать/рабочего стола , но нет единства папку.

  2. Второе решение описано правой кнопкой мыши на рабочем столе и создаем лаунчер. Правой кнопкой мыши на рабочем столе больше не производит "создать параметр запуска".

Я установил вручную он 0.21 как в РЕПО является устаревшим. Он установлен и работает правильно и выполняет из /usr/местные/бен/он.

Как я могу добавить его в лаунчер?

+326
anthonysomerset 16 февр. 2018 г., 5:16:01

Вы можете определить переменные окружения в файле/etc/среды файл, судо загрузит их. Таким образом, вам не нужно использовать параметра с судо. Другой подход состоит в том, чтобы избежать судо сброс среды путем комментирования строки по умолчанию env_reset в файле/etc/пользователям использовать sudo? файл. В этом случае вы будете иметь судо сохранения текущей среды, в которой он был вызван. Для дальнейших вариантов см. Мужчина пользователям использовать sudo?.

+319
Dameon 27 июн. 2016 г., 9:19:35

У меня есть USB мышь, добавленные в мой ноутбук с Ubuntu. Эта мышь (к сожалению) очень чувствительны, и поэтому его иногда трудно попасть маленькие иконки с курсором мыши. Это действительно аппаратная проблема, это не баг и это не убунта виновата/гнома. Еще, мне бы очень хотелось, чтобы этот вопрос с помощью программного обеспечения (решения по оборудованию будет означать покупку новой мыши).

Обратно в Windows, если я установить чувствительность очень низкая, это было достаточно комфортно. В Ubuntu, даже низкой чувствительности и ускорение (в системе>Prerences>мыши меню) - это все равно неприятно. Как я могу уменьшить его ниже стандартного минимума?

Я попытался xset, но, похоже, xset имеет дело только с ускорением и порог, но не фактическая чувствительность.

+316
Hendra 23 мар. 2015 г., 13:09:13

Я бегу gwibber на 12.04 и я не могу получить facebook, чтобы связаться с gwibber все, что я получаю после того, как я войти в facebook-это успех и то ничего я об этом как ошибка, мне было интересно, если есть способ исправить эту проблему. Я прочитал другие посты на этом и ни один из ответов я видел, пробовал и никто из них не работал. Я надеялся, что я мог бы получить некоторые свежие ответы, которые могли бы работать. enter image description here

+304
user214522 13 февр. 2011 г., 2:59:31

Есть полезная решение этой проблемы, которое работает на:

http://ubuntuforums.org/showthread.php?t=471855

судо apt-получить установку uswsusp

Теперь, проверить приостановить, чтобы увидеть, если это работает:

команду sudo s2ram

Если это не поможет, вы можете использовать

команду sudo s2ram-сила

Далее, попробуйте гибернации:

команду sudo s2disk
+270
OneFatCat 29 мая 2016 г., 2:35:31

Вывод команды sudo apachectl -т -д DUMP_MODULES

Загруженных Модулей:
 core_module (статический)
 log_config_module (статический)
 logio_module (статический)
 mpm_prefork_module (статический)
 http_module (статический)
 so_module (статический)
 alias_module (общая)
 auth_basic_module (общая)
 auth_digest_module (общая)
 authn_file_module (общая)
 authz_default_module (общая)
 authz_groupfile_module (общая)
 authz_host_module (общая)
 authz_user_module (общая)
 autoindex_module (общая)
 cgi_module (общая)
 deflate_module (общая)
 dir_module (общая)
 env_module (общая)
 headers_module (общая)
 mime_module (общая)
 negotiation_module (общая)
 php5_module (общая)
 reqtimeout_module (общая)
 rewrite_module (общая)
 setenvif_module (общая)
 ssl_module (общая)
 status_module (общая)
Синтаксис ОК

Кажется, чтобы указать, что модуль переварить двиг работает на моем сервере, но когда я пытаюсь открыть в $_SERVER['PHP_AUTH_DIGEST'] переменная не существует.

Мои настройки хост-это:

Раздел <VirtualHost *:80>
 Имясервера Сэм
 DocumentRoot так в /var/www в/Сэм/общественных/
 Журнал в /var/журнал/apache2 не/сам-ошибка.журнал

 SetEnv APPLICATION_ENV "развитие"

 <Каталог /var/www и/Сэм/общественные>
 DirectoryIndex index.php
 Всех Allowoverride
 Приказ разрешить,отказать
 Позвольте от всех
 #Тип Дайджест
 #AuthName "АПИ"
</Каталог>
</Хост>
+230
Danilozka 3 февр. 2016 г., 8:01:05

Показать вопросы с тегом